# Generated by Django 3.1 on 2021-05-31 11:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0018_auto_20210527_0945'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='population',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
